SetActivLeaf("page");

text2_journal_16_table={562,426,914,426,914,555,562,555};
CreatePolygon(NewId("text2_journal_16"),4,"text2_journal_16_table");
--ShowPolygon(obj.text2_journal_16.id,true);

text1_journal_16_table={144,122,508,122,508,232,144,232};
CreatePolygon(NewId("text1_journal_16"),4,"text1_journal_16_table");
--ShowPolygon(obj.text1_journal_16.id,true);

NewObj("ris_prav_journal_16","BigTexture12",521,71,"",0,0,0,0,446,483);

NewObj("fot_lev_journal_16","BigTexture12",126,230,"",0,0,446,0,417,367);

